Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Tedibar Moisturising Baby Bar 75g
Product Details

Description

« A TRUSTED CHOICE: TEDIBAR is a
bathing bar that is scientifically
crafted to protect your baby’s soft &
sensitive skin. It is highly
recommended by paediatricians &
trusted by parents for over 15 years.

* NOT A SOAP: Babies have a natural
skin barrier. But using sodaps or soap-
based body washes erodes their
natural barrier making the skin
susceptible to infections & dryness.
Hence TEDIBAR is made completely
SOAP-FREE.

« SKIN-FRIENDLY PH: The natural pH of
the baby’s skin is 5.5. Tedibar’s pH is
also 5.5. This ensures Tedibar
cleanses the baby’s sensitive skin
without altering the pH level, ensuring
naturally healthy skin for your baby.

« PACKED WITH CARE: Tedibar is SOAP-
FREE, ALKALI-FREE, PARABEN-FREE &
TOXIN-FREE; ticking every box which a
mother looks for to protect & keep
their baby’s sensitive skin soft, supple,
and healthy for a lifetime.
History

#1 - 09/19/2023 11:08 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 10:57 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/21/2023 08:31 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/22/2023 10:08 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309191601-jzkon.png 435 KB

03/29/2025

09/19/2023

priyanka Sharma

3/3


http://www.tcpdf.org

